* Speaker spice models for SwCAD III
* -------------------------------------------------------------------
*
* All model data is based on Thiele-Small parameters
* published by the manufacturer. Do not share an altered file.
*
* Model List:
* Manufacturer 	Model 					Subckt name
* ------------------------------------------------------------------
* Eminence	Legend 875, 4 ohm			Legend_875
* Eminence	Legend 105, 8 ohm			Legend_105-8
* Eminence	Legend 105, 16 ohm			Legend_105-16
* Eminence	Legend 102, 8 ohm			Legend_102
* Eminence	Legend 121, 8 ohm			Legend_121
* Eminence	Legend V12, 8 ohm			Legend_V12-8
* Eminence	Legend V12, 16 ohm			Legend_V12-16
* Eminence	Legend GB12, 8 ohm			Legend_GB12-8
* Eminence	Legend GB12, 16 ohm			Legend_GB12_16
* Eminence	Legend 125, 8 ohm			Legend_125
* Eminence	Legend 122, 8 ohm			Legend_122
* Eminence	Legend Modeling 12, 8 ohm	Legend_Modeling12
* Eminence	Legend FS12, 8 ohm			Legend_FS12
* Eminence	Legend CB15, 8 ohm			Legend_CB15
* Eminence	Legend 151, 8 ohm			Legend_151
* Jensen	P8R, 8 ohm					Jensen_P8R
* Jensen	P10R, 8 ohm					Jensen_P10R
* Jensen	P10Q, 8 ohm					Jensen_P10Q
* Jensen	P12N, 8 ohm					Jensen_P12N
* Jensen	P12R, 8 ohm					Jensen_P12R
* Jensen	P12Q, 8 ohm					Jensen_P12Q
* Jensen	P15N, 8 ohm					Jensen_P15N
* Jensen	C8R, 8 ohm					Jensen_C8R
* Jensen	C10Q, 8 ohm					Jensen_C10Q
* Jensen	C10R, 8 ohm					Jensen_C10R
* Jensen	C12K, 8 ohm					Jensen_C12K
* Jensen	C12N, 8 ohm					Jensen_C12N
* Jensen	C12Q, 8 ohm					Jensen_C12Q
* Jensen	C12R, 8 ohm					Jensen_C12R
* Jensen	C15K, 8 ohm					Jensen_C15K
* Jensen	C15N, 8 ohm					Jensen_C15N
* Jensen	Mod 6-15, 4 ohm				Jensen_Mod6-15
* Jensen	Mod 8-20, 8 ohm				Jensen_Mod8-20
* Jensen	Mod 10-35, 8 ohm			Jensen_Mod10-35
* Jensen	Mod 10-50, 8 ohm			Jensen_Mod10-50
* Jensen	Mod 10-70, 8 ohm			Jensen_Mod10-70
* Jensen	Mod 12-35, 8 ohm			Jensen_Mod12-35
* Jensen	Mod 12-50, 8 ohm			Jensen_Mod12-50
* Jensen	Mod 12-70, 8 ohm			Jensen_Mod12-70
* Jensen	Mod 12-110, 8 ohm			Jensen_Mod12-110
* Jensen	Mod 15-120, 8 ohm			Jensen_Mod15-120
* Jensen	Mod 15-200, 8 ohm			Jensen_Mod15-200
*
* Terminal connections: P=positive, N=negative

* Eminence Legend 875, 4 ohm 8"
.subckt Legend_875 P N 
Re N001 P 3.88
Le N001 N002 0.34m
Cmes N002 N 316
Lces N002 N 10.09m
Res N002 N 23.68
.ends Legend_875

* Eminence Legend 105, 8 ohm, 10"
.subckt Legend_105-8 P N 
Re N001 P 7.49
Le N001 N002 0.56m
Cmes N002 N 265.63
Lces N002 N 10.24m
Res N002 N 110.34
.ends Legend_105-8

* Eminence Legend 105, 16 ohm, 10"
.subckt Legend_105-16 P N 
Re N001 P 10.2
Le N001 N002 0.64m
Cmes N002 N 214.54
Lces N002 N 12.66m
Res N002 N 105.89
.ends Legend_105-16

* Eminence Legend 102, 8 ohm, 10"
.subckt Legend_102 P N 
Re N001 P 5.81
Le N001 N002 0.51m
Cmes N002 N 464.94
Lces N002 N 6.13m
Res N002 N 64.52
.ends Legend_102

* Eminence Legend 121, 8 ohm, 12"
.subckt Legend_121 P N 
Re N001 P 6.95
Le N001 N002 0.69m
Cmes N002 N 215.52
Lces N002 N 12.11m
Res N002 N 113.08
.ends Legend_121

* Eminence Legend V12, 8 ohm, 12"
.subckt Legend_V12-8 P N 
Re N001 P 6.37
Le N001 N002 0.64m
Cmes N002 N 234.4
Lces N002 N 13.23m
Res N002 N 91.84
.ends Legend_V12-8

* Eminence Legend V12, 16 ohm, 12"
.subckt Legend_V12-16 P N 
Re N001 P 9.86
Le N001 N002 0.74m
Cmes N002 N 126.5
Lces N002 N 33.2m
Res N002 N 163.56
.ends Legend_V12-16

* Eminence Legend GB12, 8 ohm, 12"
.subckt Legend_GB12-8 P N 
Re N001 P 6.37
Le N001 N002 0.64m
Cmes N002 N 194.44
Lces N002 N 17.28m
Res N002 N 184.62
.ends Legend_GB12-8

* Eminence Legend GB12, 16 ohm, 12"
.subckt Legend_GB12-16 P N 
Re N001 P 13.15
Le N001 N002 1.11m
Cmes N002 N 106.69
Lces N002 N 44.61m
Res N002 N 332.2
.ends Legend_GB12-16

* Eminence Legend 125, 8 ohm, 12"
.subckt Legend_125 P N 
Re N001 P 7.44
Le N001 N002 0.7m
Cmes N002 N 269.34
Lces N002 N 10.69m
Res N002 N 38.7
.ends Legend_125

* Eminence Legend 122, 8 ohm, 12"
.subckt Legend_122 P N 
Re N001 P 5.66
Le N001 N002 0.56m
Cmes N002 N 613.02
Lces N002 N 9.22m
Res N002 N 81.56
.ends Legend_122

* Eminence Legend Modeling 12, 8 ohm, 12"
.subckt Legend_Modeling12 P N 
Re N001 P 6.19
Le N001 N002 0.55m
Cmes N002 N 208.09
Lces N002 N 12.11m
Res N002 N 70.08
.ends Legend_Modeling12

* Eminence Legend FS12, 8 ohm, 12"
.subckt Legend_FS12 P N 
Re N001 P 7.20
Le N001 N002 0.71m
Cmes N002 N 282.12
Lces N002 N 19.35m
Res N002 N 144
.ends Legend_FS12

* Eminence Legend CB15, 8 ohm, 15"
.subckt Legend_CB15 P N 
Re N001 P 6.03
Le N001 N002 1.51m
Cmes N002 N 238.05
Lces N002 N 91.31m
Res N002 N 188.77
.ends Legend_CB15

* Eminence Legend 151, 8 ohm, 15"
.subckt Legend_151 P N 
Re N001 P 7.16
Le N001 N002 0.86m
Cmes N002 N 276.65
Lces N002 N 13.92m
Res N002 N 71
.ends Legend_151

* Jensen P8R, 8 ohm, 8"
.subckt Jensen_P8R P N 
Re N001 P 6.7
Le N001 N002 0.36m
Cmes N002 N 417.44
Lces N002 N 3.56m
Res N002 N 27
.ends Jensen_P8R

* Jensen P10R, 8 ohm, 10"
.subckt Jensen_P10R P N 
Re N001 P 6.7
Le N001 N002 0.54m
Cmes N002 N 381.48
Lces N002 N 7.11m
Res N002 N 102
.ends Jensen_P10R

* Jensen P10Q, 8 ohm, 10"
.subckt Jensen_P10Q P N 
Re N001 P 6
Le N001 N002 0.74m
Cmes N002 N 357.17
Lces N002 N 9.14m
Res N002 N 51.8
.ends Jensen_P10Q

* Jensen P12N, 8 ohm, 12"
.subckt Jensen_P12N P N 
Re N001 P 6.2
Le N001 N002 0.87m
Cmes N002 N 235.85
Lces N002 N 13.47m
Res N002 N 43
.ends Jensen_P12N

* Jensen P12R, 8 ohm, 12"
.subckt Jensen_P12R P N 
Re N001 P 6.7
Le N001 N002 0.58m
Cmes N002 N 633.96
Lces N002 N 7.16m
Res N002 N 81
.ends Jensen_P12R

* Jensen P12Q, 8 ohm, 12"
.subckt Jensen_P12Q P N 
Re N001 P 5.6
Le N001 N002 0.58m
Cmes N002 N 536.73
Lces N002 N 6.74m
Res N002 N 47.9
.ends Jensen_P12Q

* Jensen P15N, 8 ohm, 15"
.subckt Jensen_P15N P N 
Re N001 P 6.5
Le N001 N002 0.9m
Cmes N002 N 408.48
Lces N002 N 10.59m
Res N002 N 50
.ends Jensen_P15N

* Jensen C8R, 8 ohm, 8"
.subckt Jensen_C8R P N 
Re N001 P 7
Le N001 N002 0.43m
Cmes N002 N 395.52
Lces N002 N 4m
Res N002 N 37
.ends Jensen_C8R

* Jensen C10Q, 8 ohm, 10"
.subckt Jensen_C10Q P N 
Re N001 P 6
Le N001 N002 0.62m
Cmes N002 N 372.01
Lces N002 N 7.5m
Res N002 N 52
.ends Jensen_C10Q

* Jensen C10R, 8 ohm, 10"
.subckt Jensen_C10R P N 
Re N001 P 6.6
Le N001 N002 0.53m
Cmes N002 N 416.27
Lces N002 N 6.57m
Res N002 N 42
.ends Jensen_C10R

* Jensen C12K, 8 ohm, 12"
.subckt Jensen_C12K P N 
Re N001 P 7
Le N001 N002 0.84m
Cmes N002 N 147.99
Lces N002 N 15.96m
Res N002 N 210
.ends Jensen_C12K

* Jensen C12N, 8 ohm, 12"
.subckt Jensen_C12N P N 
Re N001 P 6.5
Le N001 N002 0.9m
Cmes N002 N 233.44
Lces N002 N 8.85m
Res N002 N 42.5
.ends Jensen_C12N

* Jensen C12Q, 8 ohm, 12"
.subckt Jensen_C12Q P N 
Re N001 P 6.5
Le N001 N002 0.62m
Cmes N002 N 575.51
Lces N002 N 6.17m
Res N002 N 43
.ends Jensen_C12Q

* Jensen C12R, 8 ohm, 12"
.subckt Jensen_C12R P N 
Re N001 P 6.5
Le N001 N002 0.49m
Cmes N002 N 687.91
Lces N002 N 5.97m
Res N002 N 67
.ends Jensen_C12R

* Jensen C15K, 8 ohm, 15"
.subckt Jensen_C15K P N 
Re N001 P 6.7
Le N001 N002 0.96m
Cmes N002 N 278.01
Lces N002 N 17.13m
Res N002 N 110
.ends Jensen_C15K

* Jensen C15N, 8 ohm, 15"
.subckt Jensen_C15N P N 
Re N001 P 6.5
Le N001 N002 0.93m
Cmes N002 N 413.41
Lces N002 N 11.49m
Res N002 N 39
.ends Jensen_C15N

* Jensen Mod 6-15, 4 ohm, 6"
.subckt Jensen_Mod6-15 P N 
Re N001 P 3
Le N001 N002 0.16m
Cmes N002 N 672.40
Lces N002 N 4.52m
Res N002 N 18
.ends Jensen_Mod6-15

* Jensen Mod 8-20, 8 ohm, 8"
.subckt Jensen_Mod8-20 P N 
Re N001 P 6.5
Le N001 N002 0.5m
Cmes N002 N 390.52
Lces N002 N 3.36m
Res N002 N 50
.ends Jensen_Mod8-20

* Jensen Mod 10-35, 8 ohm, 10"
.subckt Jensen_Mod10-35 P N 
Re N001 P 6.7
Le N001 N002 0.52m
Cmes N002 N 416.66
Lces N002 N 5.36m
Res N002 N 38
.ends Jensen_Mod10-35

* Jensen Mod 10-50, 8 ohm, 10"
.subckt Jensen_Mod10-50 P N 
Re N001 P 6.2
Le N001 N002 0.62m
Cmes N002 N 311.33
Lces N002 N 7.21m
Res N002 N 81
.ends Jensen_Mod10-50

* Jensen Mod 10-70, 8 ohm, 10"
.subckt Jensen_Mod10-70 P N 
Re N001 P 5
Le N001 N002 0.52m
Cmes N002 N 231.91
Lces N002 N 11.01m
Res N002 N 112
.ends Jensen_Mod10-70

* Jensen Mod 12-35, 8 ohm, 12"
.subckt Jensen_Mod12-35 P N 
Re N001 P 6.8
Le N001 N002 1.15m
Cmes N002 N 330.19
Lces N002 N 12.73m
Res N002 N 47
.ends Jensen_Mod12-35

* Jensen Mod 12-50, 8 ohm, 12"
.subckt Jensen_Mod12-50 P N 
Re N001 P 6.3
Le N001 N002 0.66m
Cmes N002 N 532.56
Lces N002 N 7.12m
Res N002 N 28
.ends Jensen_Mod12-50

* Jensen Mod 12-70, 8 ohm, 12"
.subckt Jensen_Mod12-70 P N 
Re N001 P 5
Le N001 N002 0.54m
Cmes N002 N 378.22
Lces N002 N 10.89m
Res N002 N 43
.ends Jensen_Mod12-70

* Jensen Mod 12-110, 8 ohm, 12"
.subckt Jensen_Mod12-110 P N 
Re N001 P 7.12
Le N001 N002 0.99m
Cmes N002 N 132.71
Lces N002 N 26.20m
Res N002 N 199.6
.ends Jensen_Mod12-110

* Jensen Mod 15-120, 8 ohm, 15"
.subckt Jensen_Mod15-120 P N 
Re N001 P 5.3
Le N001 N002 0.64m
Cmes N002 N 492.97
Lces N002 N 21.81m
Res N002 N 35
.ends Jensen_Mod15-120

* Jensen Mod 15-200, 8 ohm, 15"
.subckt Jensen_Mod15-200 P N 
Re N001 P 6.5
Le N001 N002 1.07m
Cmes N002 N 284.15
Lces N002 N 52.36m
Res N002 N 253
.ends Jensen_Mod15-200
